@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');

html,
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.wrap {
    padding-left: 35px;
    padding-right: 35px;
}

.clear {
    display: block;
    clear: both;
}

.clear-fix:after {
    content: "";
    display: block;
    clear: both;
}

.normal {
    font-weight: 400;
}
.bold {
    font-weight: 700;
}

.fs-9 { font-size: 9px; }
.fs-10 { font-size: 10px; }
.fs-13 { font-size: 13px; }
.fs-16 { font-size: 16px; }
.fs-18 { font-size: 18px; }
.fs-20 { font-size: 20px; }
.fs-25 { font-size: 25px; }

.container-header {
    background-repeat:no-repeat;
    background-position: center top;
    height: 148px;
    background-image: url('../images/header.jpg');
}

.container-header .wrap {
    padding-top: 35px;
}

.container-header.ceu-claro {
    background-image: url('../images/bg-header-ceu-claro2.png');
}
.container-header.ceu-chuvoso {
    background-image: url('../images/bg-header-ceu-chuvoso2.png');
}
.container-header.ceu-nublado {
    background-image: url('../images/bg-header-ceu-nublado2.png');
}
.container-header.ceu-sol-nuvens {
    background-image: url('../images/bg-header-sol-nuvens2.png');
}

.container-header .logo {
    float: left;
    width:50%;
}

.container-header .logo img {
    display: block;
}

.container-header .container-dados-clima {
    text-align: right;
    color: #fff;
    float: right;
    width: 50%;
}
.container-header .container-dados-clima .legenda {}
.container-header .container-dados-clima .clima-agora {
    margin: 5px 0 0px;
}
.container-header .container-dados-clima .clima-agora .titulo-label {
    vertical-align: middle;
    display: inline-block;
    text-transform: uppercase;
}

.container-header.ceu-claro .container-dados-clima .clima-agora .titulo-label {
    color: #0a2637;
}

.container-header.ceu-chuvoso .container-dados-clima .clima-agora .titulo-label {
    color: #71c1f1;
}

.container-header.ceu-nublado .container-dados-clima .clima-agora .titulo-label {
    color: #71c1f1;
}

.container-header.ceu-sol-nuvens .container-dados-clima .clima-agora .titulo-label {
    color: #0a2637;
    font-size: 21px;
}

.container-header .container-dados-clima .clima-agora .icon {
    display: inline-block;
    height: 36px;
    width: 36px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

.container-header.ceu-claro .container-dados-clima .clima-agora .icon {
    background-image: url('../images/sun2.png');
}
.container-header.ceu-chuvoso .container-dados-clima .clima-agora .icon {
    background-image: url('../images/rain2.png');
}
.container-header.ceu-nublado .container-dados-clima .clima-agora .icon {
    background-image: url('../images/clound2.png');
}
.container-header.ceu-sol-nuvens .container-dados-clima .clima-agora .icon {
    background-image: url('../images/sun-clound2.png');
}

.container-header .container-dados-clima .box-temperaturas {}
.container-header .container-dados-clima .box-temperaturas .titulo-label {}

.container-social {
    background-color:  #004590;
}
.container-convide {
    float: left;
    width: 130px;
    height: 85px;
}
.container-convide .box {
    padding: 25px 0 25px 35px;
}
.container-social .box {
    color:#686868;
}
.container-social .convide {
    display: inline-block;
    vertical-align: middle;
    background-color: #dedede;
    padding: 10px 45px 10px 20px;
    border-radius: 25px;
    background-image: url("../images/icons-social.png");
    background-position: 159px 10px;
    background-repeat:no-repeat;
}
.container-compartilhe {
    float: left;
    width: 470px;
    height: 85px;
}
.container-compartilhe .box {
    padding: 25px 35px 25px 30px;
}
.container-compartilhe .titulo-label {
    color: #fff;
    float: left;
    display: block;
    height: 100%;
    width: 210px;
    line-height: 5.5em;
    text-indent: 0px;
}
.container-compartilhe .box-item {
    float: left;
    width: 66px;
    height: 100%;
}

.container-compartilhe .item {
    background-color: transparent;
    border-radius: 50%;
    width: 46px;
    height: 46px;
    background-repeat:no-repeat;
    display: block;
    margin-top: 20px;
}
.container-compartilhe .item.facebook {background-image: url(../images/icon-facebook.png);}
.container-compartilhe .item.instagram {
    background-image: url("../images/icon-instagram.png");
}

.container-compartilhe .vazio-faltando-1 {
    background: #004590;
    height: 100%;
    float: left;
    display: block;
    width: 64px;
}
.container-compartilhe .vazio-faltando-2 {
    background: #004590;
    height: 100%;
    float: left;
    display: block;
    width: 64px;
}

.area.noticia:after,
.area.youtube:after {
    content: "";
    clear: both;
    display: block;
}

.area.noticia .item-noticia,
.area.youtube .item-youtube {
    width: 50%;
    float: left;
    position: relative;
}

.area.noticia .item-noticia.com-imagem {
    width:100%;
}

.area.noticia .item-noticia.com-imagem .thumb {
    float: left;
    width: 180px;
    margin-right: 20px;
}
.area.youtube .item-youtube .thumb {
    margin-bottom: 15px;
}

.area.noticia .item-noticia.com-imagem .thumb img,
.area.youtube .item-youtube .thumb img {
    max-width: 100%;
    display: block;
    height: auto;
}


.area.noticia .item-noticia.com-imagem .box:after {
    content: "";
    display: block;
    clear: both;
}

.area.noticia .item-noticia:last-of-type .box {
    padding-bottom: 0px;
}

.area.noticia .item-noticia:not(.com-imagem) .box,
.area.youtube .item-youtube .box {
    padding-right: 15px;
    padding-bottom: 35px;
    padding-left:35px;
}

.area.noticia .item-noticia:not(.com-imagem):nth-of-type(2n) .box,
.area.youtube .item-youtube:nth-of-type(2n) .box {
    padding-left:15px;
    padding-right: 35px;
}

.area.noticia .item-noticia.com-imagem .box {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}

.area.noticia .item-noticia .titulo,
.area.youtube .item-youtube .titulo {
    color:#113f66;
    margin-bottom:10px;
    display: block;
    text-decoration: none;
}
.area.noticia .item-noticia .resumo {
    color:#747474;
    line-height:1.35em;
    /*text-align: justify;*/
}

.container-footer {
    background-image: url('../images/footer.jpg');
    height: 174px;
    background-repeat: no-repeat;
    background-position: center top;
}

.container-footer .logo {
    margin-bottom: 20px;
    padding-top:25px;
}
.container-footer .logo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.container-footer .box {
    text-align: center;
    margin-bottom: 20px;
    line-height:1.5em;
}
.container-footer .box-copy {
    text-align: center;
    color: #6f6f6f;
}
.container-footer .box-copy p:not(:last-of-type) {
    margin-bottom:5px;
}

.container-footer .box strong {
    display: block;
}

.container-footer .line {
    height:5px;
    display: block;
    width: 90%;
    margin-left:auto;
    margin-right:auto;
    background-color: #09c79e;
    margin-top:25px;
}


.header-jfempregos {
    height: 85px;
    background-image: url(../images/header-jf-empregos.jpg);
    background-repeat: no-repeat;
    background-position: center 0px;
}
.header-jfempregos > a {
    display: block;
    height: 100%;
}
.list-vagas {padding-bottom: 20px;}

.list-vagas .item-vaga {
    float: left;
    position: relative;
}
.list-vagas .item-vaga:nth-of-type(1) .box {
    padding-left:35px;
}
.list-vagas .item-vaga:nth-of-type(3) .box {
    padding-right:35px;
}
.list-vagas .item-vaga .box {
    padding-right: 10px;
}
.list-vagas .item-vaga .box .thumb {
    margin-bottom: 10px;
    max-width:170px;
}
.list-vagas .item-vaga .box .thumb a {
    display: block;
}
.list-vagas .item-vaga .box .thumb img {
    display: block;
    width: 100%;
    height:auto;
}
.list-vagas .item-vaga .box .title {
    color: #113f66;
    margin-bottom: 10px;
    display: block;
    text-decoration: none;
    max-width:170px;
}
.list-vagas .item-vaga .box .title:hover {
    text-decoration: none;
}
.list-vagas.count-1 .item-vaga:last-of-type .box {
    padding-right: 395px;
}
.list-vagas.count-2 .item-vaga:last-of-type .box {
    padding-right: 215px;
}

.area.resumododia .item {
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 35px;
    padding-top: 10px;
}
.area.resumododia .item .titulo {
    color: #113f66;
    margin-bottom: 10px !important;
    display: block;
    text-decoration: none;
}
.area.resumododia .item .resumo {
    color: #747474;
    line-height: 1.35em;
}
.header-area {
    padding-top:  25px;
    padding-bottom: 25px;
}
.header-area p {
    text-align: center;
}

.header-area p span {
    display: block;
    font-size: 17px;
}

.header-area p .bold {
    font-size: 22px;    
}

.jfempregos.convenios {
    background-color: #246183;
    color: #fff;
}

.jfempregos.parceiros {
    color: #246183;
}

.convenios .list-vagas .item-vaga .box .title {
    color: #fff;
}
.convenios .list-vagas .item-vaga .box .title + .title {
    font-weight: bold;
}

.parceiros .list-vagas .item-vaga .box .thumb {
    box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.15);
}

.parceiros .list-vagas .item-vaga .box .title {
    color: #343434;
    text-align: center;
}

.ck-editor__editable {
    min-height: 100px;
}